body{
    width: 100vw;
    height: 100vh;
    font-family: sans-serif;
    font-weight: 700;
    background-color: #000;
    overflow: hidden;
    color: #fbcf00;
}
.content h1,
.content h2{
    text-align: center;
}
.content-wrap{
    position: absolute;
    width: 100%;
    height: 100%;
    bottom: 0;
    left:50%;
    font-size: 300%;
    transform: translateX(-50%) perspective(200px) rotateX(30deg);
    z-index: 1;
}
.content{
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    width: 60%;
    top: 100%;
    animation: scroll 30s linear infinite;
    z-index: 2;
}
@keyframes scroll {
    0% { top: 100%; }
    100% { top: -170%; }
}